main section {padding: 3em 0;}

.section-performance-made {background: center / cover no-repeat url("panel_01.jpg")}
.section-turing {background: center / cover no-repeat url("panel_02.jpg")}
.section-2080 {background: center / cover no-repeat url("panel_03.jpg")}
.section-2070 {background: center / cover no-repeat url("panel_04.jpg")}
.section-2060 {background: center / cover no-repeat url("panel_05.jpg")}
.section-charts {background: center / cover no-repeat url("panel_06.jpg")}
.section-icx2 {background: center / cover no-repeat url("panel_07.jpg")}
.section-latest {background: center / cover no-repeat url("panel_08.jpg")}
.section-2077 {background: center / cover no-repeat url("panel_09.jpg")}
.section-watchdog {background: center / cover no-repeat url("panel_10.jpg")}
.section-cod {background: center / cover no-repeat url("panel_11.jpg")}
.section-control {background: center / cover no-repeat url("panel_12.jpg")}
.section-wolf {background: center / cover no-repeat url("panel_13.jpg")}
.section-nvlink {background: center / cover no-repeat url("panel_14.jpg")}

.box {background-color: rgba(0, 0, 0, 0.85); padding: .85em;}
.super-performance {max-width: 600px; margin: auto;}


.chart-line {  background: linear-gradient(to right, black, white, black); min-height: 3px;}
.features-line {  background: linear-gradient(to right, white, black); min-height: 3px;}
.solid-gold {font-size: 5vw; color: gold;}
.foundation {font-size: 8vw; color: gold;}
.section-info h2, .section-chart h1, .section-features h5 {color: goldenrod; text-transform: uppercase;}
.feature-text-header, .section-warranty h1 {text-transform: uppercase; text-shadow: -1px -1px 0 goldenrod, 1px -1px 0 goldenrod, -1px 1px 0 goldenrod, 1px 1px 0 goldenrod;}
.section-warranty h1 {font-size: 5.5vw; text-align: center;}


.products-bg .mcontainer {background: url("/images/common/85_black_trans.png"); max-width: 1600px; padding: 20px 0;}
.products-bg h4 {font-size: 16px;}

.mcontainer .prod-column {position: initial;}
.prod-accord-header {border: 1px solid #555; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}
.gold-dust {background: no-repeat right/60% url(golddust.jpg);}
.header-logo { margin: 10px 0;}
.header { background: #2c3951; width: 100%;  display: block; margin: 0; height: auto;  border-bottom: #000000 4px solid; position: relative;top: 0px;}

main .nav a { color: #ffffff; }
main .active { color: #8ecfff !important; text-decoration: underline !important; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}


main .section-specs .row [class^="col"] {margin: 0;}
.products-bg h2 {color: #fff; font-size: 1.4em; text-transform: none; margin-bottom: 0.5em; }
.products-bg h2.prod-second { margin-top: 0.5em; }
.products-bg .product-buttons {margin: 0.5em 0;}
.prod-column-specs { padding-left: 1em; }
.prod-accord-header {border: 1px solid #333; color: #777; cursor: pointer; margin-top: 3px; padding: 5px; font-size: 0.85em; }
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: 500;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.products-bg .product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666; font-size: 0.75em; text-transform: uppercase;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 1em; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666; font-size: 0.75em; text-transform: uppercase;}
.product-group-specs {display: none;}
.product-group-specs h3 {font-size: 1em; font-style: italic;}
.specs-column {float: left; width: 50%;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px; font-size: 0.9em;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.specs-memoryheader {margin-top: 50px;}

.rating {max-width: 50px;}

@media (min-width: 550px) {
  main .super {font-size: 3.4em; line-height: 0.7em;}
  main .performance {font-size: 1.5em; line-height: 0.7em;}
  main .games {font-size: 2.5em; line-height: 0.7em;}
  
}

@media (min-width: 800px) {
  .flex-center { display: flex; align-items: center;}
  
}

@media (max-width: 800px) {
  .section-three-charts {display: none;}
}

@media (min-width: 1100px){
  main .sgames {min-height: 850px; background-attachment: fixed;}
  main .section-nvlink {min-height: 850px; background-attachment: scroll;}
}

table.steelBlueCols {
  border: 4px solid #000000;
  background-color: #4962FA;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
table.steelBlueCols td, table.steelBlueCols th {
  border: 1px solid #000000;
  padding: 5px 10px;
}
table.steelBlueCols tbody td {
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
}
table.steelBlueCols tr:nth-child(even) {
  background: #000000;
}
table.steelBlueCols thead {
  background: #2154D4;
  border-bottom: 0px solid #A43C9E;
}
table.steelBlueCols thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: left;
  border-left: 2px solid #000000;
}
table.steelBlueCols thead th:first-child {
  border-left: none;
}

table.steelBlueCols tfoot td {
  font-size: 13px;
}
table.steelBlueCols tfoot .links {
  text-align: right;
}
table.steelBlueCols tfoot .links a{
  display: inline-block;
  background: #FFFFFF;
  color: #398AA4;
  padding: 2px 8px;
  border-radius: 5px;
}

.butn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 24;
  -moz-border-radius: 24;
  border-radius: 24px;
  color: #ffffff;
  font-size: 31px;
  padding: 10px 20px 10px 20px;
  border: solid #384e5c 6px;
  text-decoration: none;
}

.butn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  cursor: pointer;
}

.t-inactive {display:none;}
.b-active {border: solid #d4efff 6px;}